RE: Nicht konform ?

Hallo,

haben nun bestimmt schon 25 Webauftritte mit dem Cookie Tool versehen. Bei einer Webseite bekomme ich aber, wenn ich über Cookiebot teste, immer die selbe Fehlermeldung.

Vorherige Einwilligung zu allen außer den zwingend notwendigen Cookies (ePR)

 

Wo ist der Fehler, bzw. wo muss ich einene Haken oder eben keinen Haken setzen.

Bin da jetzt relativ ratlos 🙁

Vorwerg Aufsteigendes Mitglied Gefragt vor am Januar 28, 2021 in Borlabs Cookie.
Kommentar hinzufügen
7 Antworten

Deine Website setzt ein technisch notwendiges Cookies für die Sprache – das ist das was Cookiebot fälschlich ankreidet.

 

Aber es gibt 2 Baustellen, die du korrigieren solltest.

  1. Google Fonts werden über http statt https geladen
  2. jQuery wird von Google geladen statt von WordPress

Diese zwei Punkte solltest du lösen oder von deinem/deiner Webdeveloper*in lösen lassen.

Aufsteigendes Mitglied Beantwortet vor am Januar 28, 2021.
Kommentar hinzufügen

Deine Antwort

Mit dem Absenden deiner Antwort erklärst du dich mit den Datenschutzbestimmungen und den Nutzungsbedingungen einverstanden.